@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#KUcQxC, #UR2epj, #D8Dn6X, #PtYICtw, #ivXkzW5HJ, #nMfud4uaWy, #vXEDXTKqPJY, #VCuBQrev, #OQrH6AJj0, #TQFpjAm, #LWayfGlocb, #DRsyaOq, #egZPFLZ7zLh, #UtztVnXN, #dWCMYy, #l63D51, #NAHv4o, #udGAGAiv, #iIZ6xHU, #qnVng2P, #FTxYqgbg, #hcrdzFPsQ, #wzKXRGEf5, #pFfUG5fCtk, #cosQRuoL, #VbN9jdukJR, #h8WJde4I, #nNcPzk, #SDCcCt0, #ljqyUX, #k1l1Y3, #z3gQ1IIj, #J7JVrH0, #E3WuSOnmkLG, #eMcpW7Ehj, #gj3ha7hw, #jSrfL16, #i8bzKgu90e, #rZsTlV, #VQ9k91sJal5, #JZAhCE, #ekakEgmJc, #kajg4tc2vnE, #EGDLK8, #VYV4APLcDYL, #wwmE6qbx, #Zr7Xpn1na, #txTEJ1KLLz, #NOXGH0xW8, #BCtv0qqZZ, #Ngm0y9nhuH, #CnPO1Ae, #AIrVM7eDDQ, #I6IQ7wv7q, #kzLcQ2W, #z9r2qo, #qX689FVjX, #jQTTewM, #uRTO2iV20, #IiCYOHEtpBF, #rmipqZpJ, #BrJ7ht9Wc62, #rDmI5oGeU, #Ygut3EDn, #mU630XFwn, #yvlUHm5rz, #R75SMy, #fF5mKf9l, #aF2zrp3A, #lYHATm, #D253GFc, #SqVX1AyXL, #lamsBlReT, #NzbTCsbb, #Mhf6yVnmbuP, #E2H4oHEWe, #SngtsYk, #j0HZOSej, #moHSIJO1AA, #nZbmI7tmEQs, #ToAPxS4, #D5hiGv2uH, #oMTdwdOrAQr, #o0e3qwVlI5s, #ctb8XKa, #gLazTeO, #bbaxlKLtLe, #VIv9Gbhwf4, #qNZrb1, #O09dx4OnzQL, #Pb958d, #MpuIEvYvo, #v6rZVw3N, #J75tDv, #mdF6bLA, #ofvprfYd, #uFrtcPVU, #Aa0iKslDWQ, #urT2Zva, #zggORj, #YXN7qKG8zg, #vtuGkXaGbuZ, #h43TtPUd, #cIYEuMba7EZ, #xSqKAA9T9, #jdkuOX, #bntffcmkN1w, #tnlJhBDXXr, #kJIqjt, #Nl28cZVq, #vi2Xad, #MaNFome, #CbAMvI49bIr, #ERRtKHodA, #pk3f4ZKh, #vek0Bz, #mbLhgt1Fl2, #layd2F6, #gPvAcycrl, #dCtB8Bt9, #S2AsRCq, #gOb75Ysmo5, #EBKyibsCOVK, #eY1j2k50Ee, #yvvZbNppQq, #dNha9mvsdg, #ZB46LS3QS, #nqWfmQRj, #AxZO3DuBtG, #DJeTdnhgF4, #wheaTvPk, #rIbdIjDxe, #AUgjbUU, #KHWO0CIJTft, #sKfu40vXo, #mkGhS8, #CZyG7luy, #ahgLWuHa, #XP9VE98W3, #L5DAJGviPq1, #MX4JgHYkJ4Q, #Fev5LoN0mwA, #t5amnW, #BfIWskIbmq, #onxXND, #nOtZKKLky, #Oh7biki, #su2v0z, #DktuHYdPzc, #VOJfepU, #Lak8rMo5a, #XnnJ8ue, #VTweO4nJ, #YCgwrw2xdQ, #femfff, #ncVOaF, #VcS5fNjdiI2), :is(#KUcQxC, #UR2epj, #D8Dn6X, #PtYICtw, #ivXkzW5HJ, #nMfud4uaWy, #vXEDXTKqPJY, #VCuBQrev, #OQrH6AJj0, #TQFpjAm, #LWayfGlocb, #DRsyaOq, #egZPFLZ7zLh, #UtztVnXN, #dWCMYy, #l63D51, #NAHv4o, #udGAGAiv, #iIZ6xHU, #qnVng2P, #FTxYqgbg, #hcrdzFPsQ, #wzKXRGEf5, #pFfUG5fCtk, #cosQRuoL, #VbN9jdukJR, #h8WJde4I, #nNcPzk, #SDCcCt0, #ljqyUX, #k1l1Y3, #z3gQ1IIj, #J7JVrH0, #E3WuSOnmkLG, #eMcpW7Ehj, #gj3ha7hw, #jSrfL16, #i8bzKgu90e, #rZsTlV, #VQ9k91sJal5, #JZAhCE, #ekakEgmJc, #kajg4tc2vnE, #EGDLK8, #VYV4APLcDYL, #wwmE6qbx, #Zr7Xpn1na, #txTEJ1KLLz, #NOXGH0xW8, #BCtv0qqZZ, #Ngm0y9nhuH, #CnPO1Ae, #AIrVM7eDDQ, #I6IQ7wv7q, #kzLcQ2W, #z9r2qo, #qX689FVjX, #jQTTewM, #uRTO2iV20, #IiCYOHEtpBF, #rmipqZpJ, #BrJ7ht9Wc62, #rDmI5oGeU, #Ygut3EDn, #mU630XFwn, #yvlUHm5rz, #R75SMy, #fF5mKf9l, #aF2zrp3A, #lYHATm, #D253GFc, #SqVX1AyXL, #lamsBlReT, #NzbTCsbb, #Mhf6yVnmbuP, #E2H4oHEWe, #SngtsYk, #j0HZOSej, #moHSIJO1AA, #nZbmI7tmEQs, #ToAPxS4, #D5hiGv2uH, #oMTdwdOrAQr, #o0e3qwVlI5s, #ctb8XKa, #gLazTeO, #bbaxlKLtLe, #VIv9Gbhwf4, #qNZrb1, #O09dx4OnzQL, #Pb958d, #MpuIEvYvo, #v6rZVw3N, #J75tDv, #mdF6bLA, #ofvprfYd, #uFrtcPVU, #Aa0iKslDWQ, #urT2Zva, #zggORj, #YXN7qKG8zg, #vtuGkXaGbuZ, #h43TtPUd, #cIYEuMba7EZ, #xSqKAA9T9, #jdkuOX, #bntffcmkN1w, #tnlJhBDXXr, #kJIqjt, #Nl28cZVq, #vi2Xad, #MaNFome, #CbAMvI49bIr, #ERRtKHodA, #pk3f4ZKh, #vek0Bz, #mbLhgt1Fl2, #layd2F6, #gPvAcycrl, #dCtB8Bt9, #S2AsRCq, #gOb75Ysmo5, #EBKyibsCOVK, #eY1j2k50Ee, #yvvZbNppQq, #dNha9mvsdg, #ZB46LS3QS, #nqWfmQRj, #AxZO3DuBtG, #DJeTdnhgF4, #wheaTvPk, #rIbdIjDxe, #AUgjbUU, #KHWO0CIJTft, #sKfu40vXo, #mkGhS8, #CZyG7luy, #ahgLWuHa, #XP9VE98W3, #L5DAJGviPq1, #MX4JgHYkJ4Q, #Fev5LoN0mwA, #t5amnW, #BfIWskIbmq, #onxXND, #nOtZKKLky, #Oh7biki, #su2v0z, #DktuHYdPzc, #VOJfepU, #Lak8rMo5a, #XnnJ8ue, #VTweO4nJ, #YCgwrw2xdQ, #femfff, #ncVOaF, #VcS5fNjdiI2) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.KUcQxC:before {
  content: "\e900";
}
.UR2epj:before {
  content: "\e901";
}
.D8Dn6X:before {
  content: "\e902";
}
.PtYICtw:before {
  content: "\e903";
}
.ivXkzW5HJ:before {
  content: "\e904";
}
.nMfud4uaWy:before {
  content: "\e905";
}
.vXEDXTKqPJY:before {
  content: "\e906";
}
.VCuBQrev:before {
  content: "\e907";
}
.OQrH6AJj0:before {
  content: "\e908";
}
.TQFpjAm:before {
  content: "\e909";
}
.LWayfGlocb:before {
  content: "\e90a";
}
.DRsyaOq:before {
  content: "\e90b";
}
.egZPFLZ7zLh:before {
  content: "\e90c";
}
.UtztVnXN:before {
  content: "\e90d";
}
.dWCMYy:before {
  content: "\e90e";
}
.l63D51:before {
  content: "\e90f";
}
.NAHv4o:before {
  content: "\e910";
}
.udGAGAiv:before {
  content: "\e911";
}
.iIZ6xHU:before {
  content: "\e912";
}
.qnVng2P:before {
  content: "\e913";
}
.FTxYqgbg:before {
  content: "\e914";
}
.hcrdzFPsQ:before {
  content: "\e915";
}
.wzKXRGEf5:before {
  content: "\e916";
}
.pFfUG5fCtk:before {
  content: "\e917";
}
.cosQRuoL:before {
  content: "\e918";
}
.VbN9jdukJR:before {
  content: "\e919";
}
.h8WJde4I:before {
  content: "\e91a";
}
.nNcPzk:before {
  content: "\e91b";
}
.SDCcCt0:before {
  content: "\e91c";
}
.ljqyUX:before {
  content: "\e91d";
}
.k1l1Y3:before {
  content: "\e91e";
}
.z3gQ1IIj:before {
  content: "\e91f";
}
.J7JVrH0:before {
  content: "\e920";
}
.E3WuSOnmkLG:before {
  content: "\e921";
}
.eMcpW7Ehj:before {
  content: "\e922";
}
.gj3ha7hw:before {
  content: "\e923";
}
.jSrfL16:before {
  content: "\e924";
}
.i8bzKgu90e:before {
  content: "\e925";
}
.rZsTlV:before {
  content: "\e926";
}
.VQ9k91sJal5:before {
  content: "\e927";
}
.JZAhCE:before {
  content: "\e928";
}
.ekakEgmJc:before {
  content: "\e929";
}
.kajg4tc2vnE:before {
  content: "\e92a";
}
.EGDLK8:before {
  content: "\e92b";
}
.VYV4APLcDYL:before {
  content: "\e92c";
}
.wwmE6qbx:before {
  content: "\e92d";
}
.Zr7Xpn1na:before {
  content: "\e92e";
}
.txTEJ1KLLz:before {
  content: "\e92f";
}
.NOXGH0xW8:before {
  content: "\e930";
}
.BCtv0qqZZ:before {
  content: "\e931";
}
.Ngm0y9nhuH:before {
  content: "\e932";
}
.CnPO1Ae:before {
  content: "\e933";
}
.AIrVM7eDDQ:before {
  content: "\e934";
}
.I6IQ7wv7q:before {
  content: "\e935";
}
.kzLcQ2W:before {
  content: "\e936";
}
.z9r2qo:before {
  content: "\e937";
}
.qX689FVjX:before {
  content: "\e938";
}
.jQTTewM:before {
  content: "\e939";
}
.uRTO2iV20:before {
  content: "\e93a";
}
.IiCYOHEtpBF:before {
  content: "\e93b";
}
.rmipqZpJ:before {
  content: "\e93c";
}
.BrJ7ht9Wc62:before {
  content: "\e93d";
}
.rDmI5oGeU:before {
  content: "\e93e";
}
.Ygut3EDn:before {
  content: "\e93f";
}
.mU630XFwn:before {
  content: "\e940";
}
.yvlUHm5rz:before {
  content: "\e941";
}
.R75SMy:before {
  content: "\e942";
}
.fF5mKf9l:before {
  content: "\e943";
}
.aF2zrp3A:before {
  content: "\e944";
}
.lYHATm:before {
  content: "\e945";
}
.D253GFc:before {
  content: "\e946";
}
.SqVX1AyXL:before {
  content: "\e947";
}
.lamsBlReT:before {
  content: "\e948";
}
.NzbTCsbb:before {
  content: "\e949";
}
.Mhf6yVnmbuP:before {
  content: "\e94a";
}
.E2H4oHEWe:before {
  content: "\e94b";
}
.SngtsYk:before {
  content: "\e94c";
}
.j0HZOSej:before {
  content: "\e94d";
}
.moHSIJO1AA:before {
  content: "\e94e";
}
.nZbmI7tmEQs:before {
  content: "\e94f";
}
.ToAPxS4:before {
  content: "\e950";
}
.D5hiGv2uH:before {
  content: "\e951";
}
.oMTdwdOrAQr:before {
  content: "\e952";
}
.o0e3qwVlI5s:before {
  content: "\e953";
}
.ctb8XKa:before {
  content: "\e954";
}
.gLazTeO:before {
  content: "\e955";
}
.bbaxlKLtLe:before {
  content: "\e956";
}
.VIv9Gbhwf4:before {
  content: "\e957";
}
.qNZrb1:before {
  content: "\e958";
}
.O09dx4OnzQL:before {
  content: "\e959";
}
.Pb958d:before {
  content: "\e95a";
}
.MpuIEvYvo:before {
  content: "\e95b";
}
.v6rZVw3N:before {
  content: "\e95c";
}
.J75tDv:before {
  content: "\e95d";
}
.mdF6bLA:before {
  content: "\e95e";
}
.ofvprfYd:before {
  content: "\e95f";
}
.uFrtcPVU:before {
  content: "\e960";
}
.Aa0iKslDWQ:before {
  content: "\e961";
}
.urT2Zva:before {
  content: "\e962";
}
.zggORj:before {
  content: "\e963";
}
.YXN7qKG8zg:before {
  content: "\e964";
}
.vtuGkXaGbuZ:before {
  content: "\e965";
}
.h43TtPUd:before {
  content: "\e966";
}
.cIYEuMba7EZ:before {
  content: "\e967";
}
.xSqKAA9T9:before {
  content: "\e968";
}
.jdkuOX:before {
  content: "\e969";
}
.bntffcmkN1w:before {
  content: "\e96a";
}
.tnlJhBDXXr:before {
  content: "\e96b";
}
.kJIqjt:before {
  content: "\e96c";
}
.Nl28cZVq:before {
  content: "\e96d";
}
.vi2Xad:before {
  content: "\e96e";
}
.MaNFome:before {
  content: "\e96f";
}
.CbAMvI49bIr:before {
  content: "\e970";
}
.ERRtKHodA:before {
  content: "\e971";
}
.pk3f4ZKh:before {
  content: "\e972";
}
.vek0Bz:before {
  content: "\e973";
}
.mbLhgt1Fl2:before {
  content: "\e974";
}
.layd2F6:before {
  content: "\e975";
}
.gPvAcycrl:before {
  content: "\e976";
}
.dCtB8Bt9:before {
  content: "\e977";
}
.S2AsRCq:before {
  content: "\e978";
}
.gOb75Ysmo5:before {
  content: "\e979";
}
.EBKyibsCOVK:before {
  content: "\e97a";
}
.eY1j2k50Ee:before {
  content: "\e97b";
}
.yvvZbNppQq:before {
  content: "\e97c";
}
.dNha9mvsdg:before {
  content: "\e97d";
}
.ZB46LS3QS:before {
  content: "\e97e";
}
.nqWfmQRj:before {
  content: "\e97f";
}
.AxZO3DuBtG:before {
  content: "\e980";
}
.DJeTdnhgF4:before {
  content: "\e981";
}
.wheaTvPk:before {
  content: "\e982";
}
.rIbdIjDxe:before {
  content: "\e983";
}
.AUgjbUU:before {
  content: "\e984";
}
.KHWO0CIJTft:before {
  content: "\e985";
}
.sKfu40vXo:before {
  content: "\e986";
}
.mkGhS8:before {
  content: "\e987";
}
.CZyG7luy:before {
  content: "\e988";
}
.ahgLWuHa:before {
  content: "\e989";
}
.XP9VE98W3:before {
  content: "\e98a";
}
.L5DAJGviPq1:before {
  content: "\e98b";
}
.MX4JgHYkJ4Q:before {
  content: "\e98c";
}
.Fev5LoN0mwA:before {
  content: "\e98d";
}
.t5amnW:before {
  content: "\e98e";
}
.BfIWskIbmq:before {
  content: "\e98f";
}
.onxXND:before {
  content: "\e990";
}
.nOtZKKLky:before {
  content: "\e991";
}
.Oh7biki:before {
  content: "\e992";
}
.su2v0z:before {
  content: "\e993";
}
.DktuHYdPzc:before {
  content: "\e994";
}
.VOJfepU:before {
  content: "\e995";
}
.Lak8rMo5a:before {
  content: "\e996";
}
.XnnJ8ue:before {
  content: "\e997";
}
.VTweO4nJ:before {
  content: "\e998";
}
.YCgwrw2xdQ:before {
  content: "\e999";
}
.femfff:before {
  content: "\e99a";
}
.ncVOaF:before {
  content: "\e99b";
}
.VcS5fNjdiI2:before {
  content: "\e99c";
}
